How to install python-itsdangerous-doc on Debian 9 (Stretch)